Subject: Re: [PATCH 1/3] Security: Add disablenetwork interface. (v4)

From: "Serge E. Hallyn" <[email-masked]>
Date: Mon, 28 Dec 2009 23:26:18 -0600

Quoting Michael Stone ([email-masked]):
> Serge Hallyn wrote:
> >Is there any reason not to handle these in
> >  disablenetwork_security_prctl()
> >?
> 
> I'm afraid that I don't understand what you're asking here. Are you just saying
> that you'd like me to rename the functions that implement the interface logic
> to something that begins with "disablenetwork_"?

Sorry, for some reason I was thinking you still had a
security_operations *disablenetwork_ops.  But you don't, so
my comment is silly.  Please ignore.

> Regards, and thanks for all your help,

My pleasure, and thanks for the patience.

-serge